{
    name: "Ice Gem",
    spritenum: 218,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status') return;
    	if (move.type === 'Ice' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 552,
    gen: 5,
    isNonstandard: "Past",
}